.my-3 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.p-3 {
  padding: 1rem!important;
}

.pr-2 {
  padding-right: 0.5rem !important;
}

.pb-2 {
  padding-bottom: 0.5rem !important;
}

.pl-4 {
  padding-left: 1.5rem !important;
}

